Bug 205262 - oprofile.ko needs unknown symbol get_vm_area
oprofile.ko needs unknown symbol get_vm_area
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 12:50 EDT by Dave Malcolm
Modified: 2009-12-14 15:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:18:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2006-09-05 12:50:40 EDT
Description of problem:
Installing kernel-xen via yum, I received this message:
  Installing: kernel-xen                   ######################### [5/9] 
WARNING:
/lib/modules/2.6.17-1.2617.2.1.fc6xen/kernel/arch/i386/oprofile/oprofile.ko
needs unknown symbol get_vm_area

Version-Release number of selected component (if applicable):
kernel-xen-2.6.17-1.2617.2.1.fc6
Comment 1 Red Hat Bugzilla 2007-07-24 21:33:19 EDT
change QA contact
Comment 2 Chris Lalancette 2007-09-26 17:11:20 EDT
Is this still a problem with latest Fedora/RHEL?  If not, can we close this out?

Thanks,
Chris Lalancette
Comment 3 Chris Lalancette 2008-02-26 18:18:29 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.